import { TestBed } from '@angular/core/testing';

import { ObjectQueryService } from './object-query.service';

describe('ObjectQueryService', () => {
  let service: ObjectQueryService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(ObjectQueryService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
